body, html {
    margin: 0; 
  }
  
  .container {
    display: flex;
    font-weight: 500;
    justify-content:center;
    align-items: center;
    height: 100%;
    background-color: #c4e7ff;
    background-image: linear-gradient(to right, rgba(255,0,0,0), rgb(0, 109, 117));
  }
  
  .feedback-form {
    width: 370px;
    padding: 50px;
    border: 7px solid #005376;
    border-radius: 50px;
    background-color: #fff;
    margin: 20px;
  }

  
  h1 {
    text-align: center;
    margin-bottom: 20px;
  }
  
  .input-container {
    margin-bottom: 10px;
  }
  
  label {
    display: block;
    margin-bottom: 15px;
    font-size: 20px;
    font-weight: bold;
  }
  
  textarea {
    width: 100%;
    max-width: 100%;
    padding: 10px;
    border: 2px solid #000000; 
    border-radius: 10px;
  }
  
  button {
    width: 150px;
    padding: 10px;
    margin-top: 25px;
    border: none;
    border-radius: 10px;
    background-color: #4aa2ff; /* Button color */
    color: #fff;
    font-size: 20px;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #005376; /* Hover color */
  }
  
  header{
    text-align: center;
    max-width: 1080px;
  }

.img-box{
  margin-top: 10px;
  display: flex;
  text-align: center;
  margin: 10px;
}
.feedback{
  font-size: 20px;
  font-weight: bold;
}

.background-image{
  margin-right: 100px;
}

#button{
  width: 100%;
}

h3{
  margin-left: 380px;
  font-size: 20px;
  font-weight: bold;
}

.logo-img{
  height: 50px;
  width: 250px;
  margin-left: 50px;
}